## ruby-dataobjects-sqlite3 0.10.7

=== debian/changelog ===
ruby-dataobjects-sqlite3 (0.10.7-1) unstable; urgency=low

  * New upstream release
  * Conversion to gem2deb
    + rename source and binary packages
  * added 0010_remove_rubygems_from_specs.patch
  * added 0020_remove_loadpath_manipulation_in_specs.patch
  * override lintian warning about duplicate description for transitional
    packages
  * Add myself as an uploader

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 24 Oct 2011 15:13:19 +0200

libdataobjects-sqlite3-ruby (0.10.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch
      + updated from alioth gemwatch.
  * debian/control
      + corrected typo error.
      + updated depends to libddataobjects-ruby1.9 to 1.9.1.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Tue, 01 Jun 2010 15:35:15 +0530

libdataobjects-sqlite3-ruby (0.10.1.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped standard version
  * Update debian/copyright
  * Added debian/source/format
  * Modified debian/watch for .gem
  * Ported to ruby1.9.1
  * debian/control
     + added DM-Upload field.
     + added Homepage and Vcs-* entry
     + keeping under pkg-ruby-extras group. 
     + taking over from Sebestien.

  
 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 10 May 2010 08:26:37 +0000 
 

libdataobjects-sqlite3-ruby (0.9.11-1) unstable; urgency=low

  * New upstream release.
  * Added debian/watch file.
  * Conform to latest policy.

 -- Sebastien Delafond <seb@debian.org>  Wed, 19 Aug 2009 11:47:23 +0200

libdataobjects-sqlite3-ruby (0.2.5-2) unstable; urgency=low

  * Depend on libdataobjects-ruby1.8

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 May 2008 15:24:14 -0700

libdataobjects-sqlite3-ruby (0.2.5-1) unstable; urgency=low

  * Initial Release.

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 May 2008 14:57:06 -0700
