=== debian/control ===
Source: ruby-dataobjects-sqlite3
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Deepak Tripathi <deepak@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), libsqlite3-dev, ruby-dataobjects (>= 0.10.7~), ruby-rspec (>= 2.5)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-dataobjects-sqlite3.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-dataobjects-sqlite3.git;a=summary
Homepage: https://github.com/datamapper/do
XS-Ruby-Versions: all

Package: ruby-dataobjects-sqlite3
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-dataobjects (>= 0.10.7~)
Replaces: libdataobjects-sqlite3-ruby1.8 (<< 0.10.7-1~), libdataobjects-sqlite3-ruby1.9.1 (<< 0.10.7-1~), libdataobjects-sqlite3-ruby (<< 0.10.7-1~)
Breaks: libdataobjects-sqlite3-ruby1.8 (<< 0.10.7-1~), libdataobjects-sqlite3-ruby1.9.1 (<< 0.10.7-1~), libdataobjects-sqlite3-ruby (<< 0.10.7-1~)
Provides: libdataobjects-sqlite3-ruby1.8, libdataobjects-sqlite3-ruby1.9.1, libdataobjects-sqlite3-ruby
Description: SQLite adapter for ruby-dataobjects
 The purpose of DataObjects.rb is to propose a single interface for Ruby to
 various databases. This package provides the adapter for SQLite to this
 unified interface.

# Transitional packages
Package: libdataobjects-sqlite3-ruby1.8
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-dataobjects-sqlite3
Description: Transitional package for ruby-dataobjects-sqlite3
 This is a transitional package to ease upgrades to the ruby-dataobjects-sqlite3
 package. It can safely be removed.

Package: libdataobjects-sqlite3-ruby1.9.1
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-dataobjects-sqlite3
Description: Transitional package for ruby-dataobjects-sqlite3
 This is a transitional package to ease upgrades to the ruby-dataobjects-sqlite3
 package. It can safely be removed.

Package: libdataobjects-sqlite3-ruby
Priority: extra
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-dataobjects-sqlite3
Description: Transitional package for ruby-dataobjects-sqlite3
 This is a transitional package to ease upgrades to the ruby-dataobjects-sqlite3
 package. It can safely be removed.
