## ruby-dataobjects-sqlite3 0.10.8

=== debian/changelog ===
ruby-dataobjects-sqlite3 (0.10.8-3) unstable; urgency=low

  * Remove debian/ruby-test-files.yaml, not needed anymore (tests are run with
    the rake method)

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 10:02:00 +0200

ruby-dataobjects-sqlite3 (0.10.8-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 09:29:31 +0200

ruby-dataobjects-sqlite3 (0.10.8-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * Update Format URL in DEP5 debian/copyright file
  * Use the rakefile method to run the RSpec tests

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 20 Apr 2012 00:07:14 +0200
