=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Deepak Tripathi <deepak@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), libsqlite3-dev, ruby-dataobjects (>= 0.10.7~), ruby-rspec (>= 2.5)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libsqlite3-dev, ruby-dataobjects (>= 0.10.8~), ruby-rspec (>= 2.5), rake
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-dataobjects-sqlite3.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-dataobjects-sqlite3.git;a=summary
 Homepage: https://github.com/datamapper/do
@@ -14,7 +14,7 @@
 Package: ruby-dataobjects-sqlite3
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-dataobjects (>= 0.10.7~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-dataobjects (>= 0.10.8~)
 Replaces: libdataobjects-sqlite3-ruby1.8 (<< 0.10.7-1~), libdataobjects-sqlite3-ruby1.9.1 (<< 0.10.7-1~), libdataobjects-sqlite3-ruby (<< 0.10.7-1~)
 Breaks: libdataobjects-sqlite3-ruby1.8 (<< 0.10.7-1~), libdataobjects-sqlite3-ruby1.9.1 (<< 0.10.7-1~), libdataobjects-sqlite3-ruby (<< 0.10.7-1~)
 Provides: libdataobjects-sqlite3-ruby1.8, libdataobjects-sqlite3-ruby1.9.1, libdataobjects-sqlite3-ruby
