## ruby-dataobjects-sqlite3 0.10.13

=== debian/changelog ===
ruby-dataobjects-sqlite3 (0.10.13-1build1) trusty; urgency=medium

  * No-change upload to drop dependencies on ruby1.8.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Apr 2014 21:03:48 +0200

ruby-dataobjects-sqlite3 (0.10.13-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + update my email address
    + drop transitional packages
    + update version dependency for ruby-dataobjects
  * debian/copyright: update my email address and years
  * remove lintian overrides, about transitional packages

 -- Cédric Boutillier <boutil@debian.org>  Tue, 11 Jun 2013 09:38:59 +0200
