## ruby-dataobjects-sqlite3 0.10.14

=== debian/changelog ===
ruby-dataobjects-sqlite3 (0.10.14-1) unstable; urgency=medium

  * Imported Upstream version 0.10.14
  * Bump Standards-Version to 3.9.5

 -- Cédric Boutillier <boutil@debian.org>  Wed, 09 Apr 2014 22:46:32 +0200
