## ruby-dataobjects-sqlite3 0.10.16

=== debian/changelog ===
ruby-dataobjects-sqlite3 (0.10.16-1build6) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:38 +0000

ruby-dataobjects-sqlite3 (0.10.16-1build5) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:14 +0000

ruby-dataobjects-sqlite3 (0.10.16-1build4) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:57 +0000

ruby-dataobjects-sqlite3 (0.10.16-1build3) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:25 +0000

ruby-dataobjects-sqlite3 (0.10.16-1build2) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:19:02 +0000

ruby-dataobjects-sqlite3 (0.10.16-1build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:34:25 +0000

ruby-dataobjects-sqlite3 (0.10.16-1) unstable; urgency=medium

  * Team upload
  * New upstream version 
  * Make tests support RSpec3 (Closes: #791777)
  * Bump Standards-Version to 3.9.6

 -- Balasankar C <balasankarc@autistici.org>  Tue, 21 Jul 2015 22:39:43 +0530
