## ruby-dataobjects-sqlite3 0.10.17

=== debian/changelog ===
ruby-dataobjects-sqlite3 (0.10.17-1build3) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 14:09:44 -0300

ruby-dataobjects-sqlite3 (0.10.17-1build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 17:30:47 -0300

ruby-dataobjects-sqlite3 (0.10.17-1build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:45 +0000

ruby-dataobjects-sqlite3 (0.10.17-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * New upstream version 0.10.17
  * Update VCS urls to point to salsa
  * Bump debhelper compatibility level to 12
  * Declare compliance with Debian Policy 4.5.0
  * Do not runtime depend on ruby interpreter
  * d/copyright: use secure urls in Format and Source fields
  * d/watch: update to use gemwatch.debian.net
  * Add patch to skip BigDecimal test

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Tue, 04 Feb 2020 13:57:53 -0300
