=== debian/watch ===
version=4
https://gemwatch.debian.net/do_sqlite3 .*/do_sqlite3-(.*).tar.gz
